﻿/************************************************************************
* Small Banner styles (Detailed pages). Template:
*************************************************************************/
    .smallbannerwrap {
        margin: 0px; 
        vertical-align: top;  
        width: 695px; 
        margin-left: 248px;  
        background-repeat: no-repeat !important; 
        font-family: times new roman; 
        height: 129px;
        border: white 0px solid;    
    }
    
    .smallbannerwrap div {
	    margin-left: 30%;
	    font-family: Arial,Helvetica,sans-serif;
	    color: #035594;
	    font-size: 1.2em; 
	    font-weight: bold;
    }


    .smallbannerwrap h1 {
	    font-size: 1.80em;
	    line-height: 1.0em;
	    font-family: Arial,Helvetica,sans-serif;
	    padding: 0px;
	    margin: 0 0 10px -2px;
    }
    
/************************************************************************
* Return to Parent button
*************************************************************************/   
    .toparent 
    {
	    display: inline-block; 
	    height: 25px; 
	    border: 1px solid #7c93a5; 
	    padding: 0 10px 0 35px; 
	    font-size: 1.2em; 
	    /*line-height: 1.5em; */
	    color: #035594 !important; 
	    font-weight: bold;
	    margin-left: 248px;
	    margin-top: 18px;   
    }   

/************************************************************************
* Banner and back button
*************************************************************************/ 
    .menucontainer {
        margin-top: -220px !important;
	}